/* Create two equal columns that floats next to each other */
.head_col1 {
    float: left;
    width: 70%;
	height: 40px;
    padding: 0px;
}
.head_col2 {
    float: right;
    width: 30%;
	height: 40px;
    padding: 0px;
}

/* Clear floats after the columns */
.head_row:after {
    content: "";
    display: table;
    clear: both;
}

.col1 {
    float: left;
    width: 20%;
	height: 80px;
    padding: 10px;
}
.col2 {
    float: left;
    width: 80%;
	height: 80px;
    padding: 10px;
}
.Bayertag {
    float: right;
    width: 300px;
	height: auto;
    padding: 10px;
}
.Lan_Unselected {
    font-weight: normal;
    color:#616161;
}
.Lan_Selected {
    font-weight: bold;
    color:#D30F4B;
}


/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}
#Logo {
    width: 200px;
	height: auto;
	vertical-align: middle;
	display: inline-block;
	}	
#Headline {
    font-size: 30px;
	}
#nav {
	position:right auto;
	width:1000px;
	margin:0px auto;
	margin-top:0px;
	padding:0px;
}

ul#navigation {
	margin:0px auto;
	position:right;
	float:left;
	border-left:0px solid #c4dbe7;
	border-right:0px solid #c4dbe7;
}

ul#navigation li {
	display:inline;
	font-size:12px;
	margin:0;
	padding:0;
	float:left;
	position:relative;
	border-top:0px solid #c4dbe7;
	border-bottom:0px solid #c4dbe7;
}

ul#navigation li a {
	padding:10px 10px;
	color:#FFF;
	text-decoration:none;
	display:inline-block;
	background: #6A4C72;
	
	-webkit-transition:color 0.2s linear, background 0.2s linear;	
	-moz-transition:color 0.2s linear, background 0.2s linear;	
	-o-transition:color 0.2s linear, background 0.2s linear;	
	transition:color 0.2s linear, background 0.2s linear;	
}

ul#navigation li a:hover {
	color:#D30F4B;    /*282828;  */
}

ul#navigation li:hover > a {
	/* background:#fff;  */
}

/* Drop-Down Navigation */
ul#navigation li:hover > ul
{
	visibility:visible;
	opacity:1;
}

ul#navigation ul, ul#navigation ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	visibility:hidden;
    position: absolute;
    z-index: 99999;
	width:180px;
	background:#f8f8f8;
	opacity:0;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}

ul#navigation ul {
    top: 43px;
    left: 1px;
}

ul#navigation ul li ul {
    top: 0;
    left: 181px;
}

ul#navigation ul li {
	clear:both;
	width:100%;
	border:0 none;
	border-bottom:1px solid #c9c9c9;
}

ul#navigation ul li a {
	background:none;
	padding:7px 15px;
	color:#616161;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	float:left;
	clear:both;
	width:150px;
}

ul#navigation li a.first {
	border-left: 0 none;
}

ul#navigation li a.last {
	border-right: 0 none;
}

/* Create two equal columns that floats next to each other to display optional embedded screens */
.main_col1 {
    float: left;
    width: 100%;
	height: 100%;
    padding: 0px;
	background: #FFFFFF;
}
.main_col2 {
    float: right;
    width: 0%;
	height: 100%;
    padding: 0px;
	background: #FFFFFF;
}
.main_row {
    float: center;
    width: 100%;
	height: 100%;
    padding: 0px;
	background: #FFFFFF;
}
/* Clear floats after the columns */
.main_row:after {
    content: "";
    display: table;
    clear: both;
}

